Subject: Re: PRES - 18 de julio
From: Lina Maria Rengifo Moreno <[email-masked]>
To: Pres Merqueo <[email-masked]>
Cc: Carla Patricia Peña Martinez <[email-masked]>, Jose Miguel Garcia Rodriguez <[email-masked]>, Rafael Durán Vergara <[email-masked]>, Harold David Betancourt Soto <[email-masked]>
Date: Mon, 14 Aug 2023 15:49:40 -0500

Hola, nuestros comentarios.

1. *La Catleya AC S.A.S. *- Manifiestan que hay un mayor valor reconocido
en el Anexo respecto a lo adeudado. Adjuntan informe de cartera.
Se adjunta soporte con las siguientes observaciones
* Diferencias por Reteica y Reteiva no tenidos en cuenta por parte del
proveedor.
* Diferencias en cuatro (4) facturas las cuales no se pudieron identificar,
se solicita una reunión con el proveedor para aclarar estas diferencias.
* Estas facturas salen del informe de pasivos, ya fueron pagadas por Merqueo
LA CATLEYA AC SAS 900817795 Cuarta clase (Proveedores estratégicos) Proveedor
estratégico 3.423.135 CRED2053
LA CATLEYA AC SAS 900817795 Cuarta clase (Proveedores estratégicos) Proveedor
estratégico 9.769.034 CRED2054
* El proveedor informa que la factura 2054 tiene un saldo por pagar, se
adjunta soporte de pago por el valor total de la factura para revisión por
parte del proveedor.
* La factura 2107 se cruzó contra la factura emitida por Merqueo FEO1215
correspondiente a dinámicas comerciales que el proveedor no está teniendo
en cuenta
Nos parece pertinente hacer una reunión con el proveedor +Rafael Durán
Vergara <[email-masked]>

2. *SCJohnson.* - Solicita verificar el monto de una factura.
La diferencia reportada en la factura 535566 corresponde al cruce de 3
notas crédito reportadas que el proveedor no está teniendo en cuenta.
Se adjuntan soportes, no se ajusta el informe de pasivos.

Saludos.

*Lina María Rengifo*
*Directora Financiera Colombia*

[email-masked]

*#FacilidadyAhorroParaNuestrosUsuarios*

Web <http://merqueo.com/> | Android
<https://play.google.com/store/apps/details?id=com.merqueo&hl=es_419> | iOS
<https://itunes.apple.com/co/app/merqueo-mercado-a-domicilio/id1080127941?mt=8>

El mar, 18 jul 2023 a las 17:51, Pres Merqueo (<[email-masked]>) escribió:

> Apreciados,
>
> A continuación la relación de inconformidades del día de hoy junto con los
> correspondientes anexos (que se encuentran en la carpeta)
>
> *LINA:*
>
> 1. *La Catleya AC S.A.S. *- Manifiestan que hay un mayor valor reconocido
> en el Anexo respecto a lo adeudado. Adjuntan informe de cartera.
> 2. *SCJohnson.* - Solicita verificar el monto de una factura.
> 3. *Arrendamientos*. - La aseguradora es quien  realizará los pagos de
> los arrendamientos de Calle 93, Calle 13, Heroes, con dineros de
> depósitos realizados por Merqueo y que tiene en su poder. Solicitamos
> retirarlos del excel y de la cuenta de pasivos de la Compañía.
>
>    - GOREME S.A.S
>    - CALDWELL MANAGEMENT S A S
>    - COLOMBIANA DE BODEGAS COLBODEGAS S.A.S
>
> *JOSE:*
>
> *1. DISFRUTA FRESCA S.A.S.* De acuerdo a nuestra conversación solo para
> seguimiento presenta una inconformidad respecto al tema de empaques de
> marca propia.
>
> Importante recordar
>
> 1. Únicamente Lina, Carla, José y Carolina pueden actualizar el archivo de
> obligaciones
>
> 2. Sobre este correo, deben enviar el estado de cada caso, el cual será
> usado para dar respuesta al acreedor desde el correo de PRES. Les pedimos
> el favor de que las respuestas sean lo más limpias posible para que se
> pueda copiar sin requerir mayores modificaciones.
>